html{
    background-color:#f2f2f2;
}

body {
    background-color:#f2f2f2;
    padding:0 0 0 0;
    max-width:800px;
    margin:0 auto;
    color:#000;
    font-size:11px;
    font-family:sans-serif;
    color:black;
}

ul{
    display:flex;    
}

li{
    display:inline-block;
    padding:0 15px 0 0;
}

a{
    color:black;
    text-decoration: none;
}

.heart:hover{
    color: orange;
}

a:hover{
    color: darkcyan;
    cursor: pointer;
}

a:active{
    color: darkcyan;
}

main{
    padding:30px 20px 0;
}

h1{
    font-size: 13px;
    font-weight: normal;
}

p{
   line-height:2;
}

.attention{
   line-height:2.5;
}

.site{
   color:#888888;
}

